Subject: Re: [bug#40083] [PATCH] gnu: Add blktrace.

From: Vincent Legoll <[email-masked]>
Date: Thu, 19 Mar 2020 16:05:07 +0100

Hello,

On Thu, Mar 19, 2020 at 3:05 PM Ludovic Courtès <[email-masked]> wrote:
> Vincent Legoll <[email-masked]> skribis:
>
> > Dunno what to do about the packaged .py scripts, Should I patch the
> > shebang ? ("#! /usr/bin/env python") after adding python to inputs ?
>
> Just do something like this:

[something's missing here] ;-)

> and the .py files will be automatically patched.
>
> However, ‘bno_plot.py’ refers to /bin/rm and gnuplot, and these
> references should probably be replaced with absolute file names.
>
> Could you take a look and send an updated patch?

I already have that patched out, replacing that rm call with pure
python code, I'll resubmit a new version correcting all those glitches
later.

Now's time for a bit of sunlight to placebo-help fight covid...

-- 
Vincent Legoll